<!-- SECTION -->
<div class="section">
    <!-- container -->
    <div class="container">
        <!-- row -->
        <div class="row">
            <!-- Product main img -->
            <div class="col-md-5 col-md-push-2">
                <div id="product-main-img">
                    <div class="product-preview">
                        <img [src]="article.img" alt="">
                    </div>

          
                </div>
            </div>
            <!-- /Product main img -->

            <!-- Product thumb imgs -->
            <div class="col-md-2  col-md-pull-5">
                
            </div>
            <!-- /Product thumb imgs -->

            <!-- Product details -->
            <div class="col-md-5">
                <div class="product-details">
                    <h2 class="product-name">{{article.nom}}</h2>
                    <div>

                        
                   
                    </div>
                    <div>
                        <h3 class="product-price">{{article.prix}} </h3>
                        <span class="product-available">In Stock</span>
                    </div>
                    <p>{{article.description}}</p>

                    <div class="product-options">
                        <div id="review-form">
                            <div class="review-form" [hidden]="hidebutton">
                                <div class="input-rating">
                                    <span class="">Your Rating: </span>
                                    <div class="  stars">
                                        <input id="star5" name="rating" value="5" type="radio" [(ngModel)]="note"><label for="star5"></label>
                                        <input id="star4" name="rating" value="4" type="radio" [(ngModel)]="note"><label for="star4"></label>
                                        <input id="star3" name="rating" value="3" type="radio" [(ngModel)]="note"><label for="star3"></label>
                                        <input id="star2" name="rating" value="2" type="radio" [(ngModel)]="note"><label for="star2"></label>
                                        <input id="star1" name="rating" value="1" type="radio" [(ngModel)]="note"><label for="star1"></label>
                                    </div>

                                </div>
    
                            </div>
                        </div>
                    </div>

                    <div class="add-to-cart"  [hidden]="hidebutton">
                
                        <button class="add-to-cart-btn" (click)="noter()"><i class="fa fa-shopping-cart"></i> Submit</button>
                    </div>

                

            


                </div>
            </div>
            <!-- /Product details -->

        <!-- tab1  -->
        <small>&nbsp;</small>
        
            <!-- /product tab -->
        </div>
        <!-- /row -->
    </div>
    <!-- /container -->
</div>
<!-- /SECTION -->

<!-- Section -->
<div class="section">
    <!-- container -->
    <div class="container">
        <!-- row -->
        <div class="row">

            <div class="col-md-12">
                <div class="section-title text-center">
                    <h3 class="title">Related Products</h3>
                </div>
            </div>

            <div class="col-md-4 col-xs-6" *ngFor="let product of products">
                <div class="product" >
                    <div class="product-img">
                        <img [src]="product.img" alt="">
                  
                    </div>
                    <div class="product-body">
                        <p class="product-category">Smartphone</p>
                        <h3 class="product-name"><a href="#">{{product.nom}}</a></h3>
                        <h4 class="product-price">{{product.prix}}</h4>
                        <div class="product-rating">
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                            <i class="fa fa-star"></i>
                        </div>
                        
                    </div>
                    <!--
                    <div class="add-to-cart">
                        <button class="add-to-cart-btn" ><i class="fa fa-shopping-cart"></i> View</button>
                    </div>
                -->
                </div>
            </div>
    
            <!-- /product -->

        </div>
        <!-- /row -->
    </div>
    <!-- /container -->
</div>
<!-- /Section -->